.step10
    YuriHeader(
        title="Configura tu cuenta de acceso"
        tag="Quiero invertir"
    )

    b-row(class="justify-content-center")
        b-col(cols="12" lg="7")
            .p-3.p-xl-5
                ValidationObserver(v-slot="{ valid }")
                    b-form(autocomplete="off")
                        b-row
                            b-col(cols="12" md="6")
                                label.form__label
                                    | Usuario *
                                ValidationProvider(name="username" v-slot="{ errors }" rules="required|email")
                                    b-form-input(
                                        v-model="username"
                                    )
                                    .form__error {{ errors[0] }}
                            b-col(cols="12" md="6")
                                label.align-items-center.d-flex
                                    span.form__label Teléfono *
                                    span.form__info(v-b-tooltip.hover title="Para la recuperación de la clave") ?
                                ValidationProvider(name="mobile_phone" v-slot="{ errors }" rules="required")
                                    b-form-input(
                                        v-model="mobile_phone"
                                    )
                                    .form__error {{ errors[0] }}
                            b-col.mt-md-3.mt-xl-4(cols="12" md="6")
                                label.form__label
                                    | Contraseña *
                                ValidationProvider(name="password" v-slot="{ errors }" rules="required|min:3|password:@confirm")
                                    b-form-input(
                                        v-model="password"
                                        type="password"
                                    )
                                    .form__error {{ errors[0] }}
                            b-col.mt-md-3.mt-xl-4(cols="12" md="6")
                                label.form__label
                                    | Confirma contraseña *
                                ValidationProvider(name="confirm" v-slot="{ errors }" rules="required|min:3")
                                    b-form-input(
                                        v-model="confirm"
                                        type="password"
                                    )
                                    .form__error {{ errors[0] }}
                    .d-flex.justify-content-end.mt-3.mt-md-4
                        span(
                            v-if="!loading"
                            :class="!valid ? 'disabled' : ''"
                            class="e-btn e-btn__brand"
                            @click="handleNext(valid)"
                        ) Continuar

                        span(
                            v-else
                            class="e-btn e-btn__brand"
                        )
                            i.fas.fa-circle-notch.fa-spin